XSan 3 Client to 2.2 Controller

nytl's picture

I currently have a 10.5.8 Controller running very smoothly with mostly 10.6.8 clients. Today I tried connecting a freshly installed 10.8.2 client and I'm unable to authenticate to the controller. XSAN admin is reporting the client "unreachable or offline".

I do believe XSAN 3 clients are compatible with XSAN 2.2 controllers, so I'm wondering if there's something else going on here.

Thanks in advance,

Tim

xsanguy's picture

You're going backwards. I'm astonished your other setup was working.

Controllers need to be newer than the clients, not the other way around.

JSamuel's picture

nytl wrote:
I do believe XSAN 3 clients are compatible with XSAN 2.2 controllers/quote

Where did you get that information from? As with most server-client systems across a multitude of platforms and services, the server should always run the latest edition.

xsanguy wrote:
I'm astonished your other setup was working. Controllers need to be newer than the clients, not the other way around./quote

+1

Joel Samuel.
/thirtytwo - Consultancy & Direction
Proud sponsor of Xsanity.com

All contributions are my own personal opinions - not those of any entity I represent.

nytl's picture

Wow, I was severely misinformed. Thanks for your responses.

xsanguy's picture

The good news is, as long as you update the MDCs to 10.8.2 they will support older clients.

lucasnap's picture

The lowest version of client OS supported by the 10.8.2 MDC is 10.6.8 with Xsan 2.2.2..

I've tried it with a 10.5.8 client with XSan 2.2.1.. doesn't work